EXTEND_DMALLOC(1)

NOM
extend_dmalloc - Analyse les adresses de retour de fichiers de journaux dmalloc.

SYNOPSIS

extend_dmalloc [log-dmalloc binaire]

DESCRIPTION

extend_dmalloc lancera gdb(1) pour obtenir des informations sur les adresses de retour d'un fichier de journal dmalloc(1). Il examinera en particulier les lignes ra= et essaiera d'obtenir les numéros de ligne correspondants.

L'argument binaire doit être le binaire qui a généré le fichier de journal log-dmalloc.

Cet utilitaire est une partie du kit de développement logiciel de KDE.

REMARQUES

Vous devriez diriger la sortie de extend_dmalloc vers un fichier, dans le cas contraire gdb semble attendre que vous pressiez sur la touche entrée comme si vous étiez en bas de page.

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.